<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
Hello word
<br>
<table>
    <tr>
        <td>Name</td>
        <td>Age</td>
    </tr>
      <?php foreach ($user as $val): ?>
    <tr>
      <td><?php echo $val->name ?></td>

    </tr>
    <?php endforeach; ?>
</table>

</body>
</html>